@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,200&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
/*#topbar {
  height: 60px;
  padding: 0;
  font-size: 14px;
  transition: all 0.5s;
  overflow: hidden;
  color: rgba(255, 255, 255, 0.8);
  z-index: 996;
}
#topbar.topbar-scrolled {
  top: -60px;
}
#topbar .contact-info a {
  line-height: 0;
  color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
}
#topbar .contact-info a:hover {
  text-decoration: underline;
}
#topbar .contact-info i {
  color: #f6b024;
  line-height: 0;
  margin-right: 5px;
}
#topbar .contact-info .phone-icon {
  margin-left: 15px;
}
#topbar .cta {
  background: transparent;
}
#topbar .cta a {
  color: #fff;
  background: #f6b024;
  padding: 6px 24px 8px 24px;
  display: inline-block;
  transition: 0.3s;
  border-radius: 50px;
}
#topbar .cta a:hover {
  background: #f1a40a;
}*/
/*************navbar************/
nav{
  display: flex;
  padding: 2% 6%;
  justify-content: space-between;
  align-items: center;
}
nav img{
  width: 60px;
}
#navbar
{
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    padding: .5rem 5rem;
    box-shadow: 5px 5px 20px rgba(0,0,0,.5);
    background-color: black;
}
.navbar .navbar-brand{
    font-size: 25px;
    font-weight: 800;
    color:#29f700 !important;
}
#navbarSupportedContent a{
    color: #fff;
    border-bottom: 2px solid transparent;
}
#navbarSupportedContent a:hover{
  border-bottom: 2px solid #29f700;
}
#navbarSupportedContent button{
background: #29f700;
width: 5rem;
border-radius: 15px;
}
section{
    width: 100;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

/****body{
  margin: 0;
  padding: 0;
  background: url(back.jpg)no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  font-family: sans-serif;
}

.box{

  background: #f5f5f5;
  color: red;
  top: 50%;
  left: 30%;
  position: absolute;
  transform: translate(-50%,-50%);
  box-sizing: border-box;
  padding: 70px 30px;
}
.user{
  width: 100px;
  height: 100px;
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
}****/



/*****Home****/

#home{
    background: linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.4)),url(background\ 3);
    background-size : cover;
    background-position : center;
    flex-direction: column;
    margin-top: -50px;
}

#home h1{
    font-size: 100px;
    color: red;
    letter-spacing: 3px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-shadow: 0px 1px 0px #ccc,
                 0px 2px 0px #ccc, 
                 0px 3px 0px #ccc,
                 0px 4px 0px #ccc,
                 0px 5px 0px #ccc,
                 0px 6px 0px #ccc,
                 0px 7px 0px #ccc,;
}
#home p{
    font-size: 18px;
    color: #fff;
}

#home .input-group{
    width: 40%;
    color: #fff;
}
.register{
    background: green !important;
    color: white !important;
    box-shadow: 2px 4px 5px rgba(0,0,0,.3);
}


/*****About*****/

#about{
    background:linear-gradient(to right,#314caf,#2818d6 100%)
    }
    #about h1{
    font-weight:800;
    font-size:50px;
    color:whitesmoke;
    }
    #about p{
    color:white;
    }

/******Product********/
#product{
    background : #e5e5e5;
}
#product h1{
    font-size: 50px;
    letter-spacing: 2px;
    font-weight: 700;
}
#product img{
    width:200px;
    height:200px;
}
.card{
    width:250px;
    height:300px;
    background: #e5e5e5 !important;
    border:none !important;
    box-shadow: 15px 20px 20px rgba(0,0, 0,.3),
               inset 4px 4px 10px white;
               border-radius: 20px !important;
              overflow: hidden;
              justify-content: center;
              align-items: center;
              margin: 20px 60px;
              transition: .2s;
}
.card:hover{
  box-shadow: inset 5px 5px 10px rgba(0,0, 0,.3),
               inset -4px -4px 10px white;
  transition: .2s;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
#contact img{
  height: 10px;
}
.box{
  width: 80% !important;
  background: white;
  margin-top: 10px;
}
form{
  display: flex;
  flex-direction: column;
}
#contact input{
  margin:10px 0px;
}
#contact textarea{
  margin:10px 0px;
}

/***footer{
  width:100%;
  height:30px;
  background:rgba(0,0,0,.8);
  margin-top:-30px;
  text-align: center;
  color: white;
  padding: 3px;
}***/

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #0c0b09;
  border-top: 1px solid #37332a;
  border-bottom: 1px solid #28251f;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Playfair Display", serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #28251f;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #cda45e;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #cda45e;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #cda45e;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #28251f;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  border: 1px solid #454035;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
  background: #28251f;
  color: white;
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #cda45e;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #d3af71;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

